.webring {
    border: 1px dashed var(--cosmic-purple);
    padding: 10px;
    margin: 8px 0;
    background: rgba(188, 19, 254, 0.03);
    text-align: center;
}

.webring p {
    margin: 0;
    font-size: 0.85em;
}

.webring a {
    color: var(--toxic-green);
    font-weight: bold;
    padding: 0 4px;
}

.webring a:hover {
    background: var(--toxic-green);
    color: black;
}

#qtpoc-ring-index {
    display: inline-block;
    padding: 3px 6px;
    border: 1px solid var(--cosmic-purple);
    font-weight: bold;
    color: var(--toxic-green);
    background-color: var(--deep-void);
}
